/*  Site-specific styles */
ul.no-bullets {
    list-style: none;
}
ul.no-bullets > li {
    margin-left: 4px;
}

/*  Style for Radio-Toggle buttons  */

.radio-toggle input[type=radio]:not(old) {
  /*display: none !important;*/
  display: inline-block;
  float: none;
  width: 0;
  margin: 0;
  margin-left: -4px;
  padding: 0;
  opacity: 0;
}

.radio-toggle label {
  display: inline-block;
  float: none;
  width: 60px;
  background-color: #dddddd;
  /*color: rgba(0, 0, 0, 0.6);*/
  /*font-size: 14px;*/
  font-weight: normal;
  text-align: center;
  text-shadow: none;
  padding: 8px 14px;
  margin-bottom: 6px;
  margin-top: 6px; /* no shorthand: breaks no-gap class */
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition:    all 0.1s ease-in-out;
  -ms-transition:     all 0.1s ease-in-out;
  -o-transition:      all 0.1s ease-in-out;
  transition:         all 0.1s ease-in-out;
}

.no-gap{
  margin-left: -5px;
}

.radio-toggle label:hover {
    cursor: pointer;
    background-color: #667d98;
}

.radio-toggle input:focus + label{
    border: 1px solid #a5c7fe;
}

.radio-toggle input:checked + label {
  background-color: #005493;
  color: #fff;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.radio-toggle label:first-of-type {
  border-radius: 16px 0 0 16px;
}

.radio-toggle label:last-of-type {
  border-radius: 0 16px 16px 0;
}

.edge-dl {
    background-color: #F5AA1C;
}

div.aside {
    margin-top: 1em;
    margin-bottom: 1.5em;
}
